{
    "username": "Käyttäjänimi",
    "password": "Salasana",
    "confirm_password": "Vahvista salasana",
    "continue": "Jatka",
    "users": "Käyttäjät",
    "groups": "Ryhmät",
    "blueprints": "Suunitelmat",
    "settings": "Asetukset",
    "Logout": "Kirjaudu ulos",
    "create_user": "Luo käyttäjä",
    "login_failed": "Kirjautuminen epäonnistui. Tarkista tiedot.",
    "sign_in": "Kirjaudu sisään",
    "common_name_is_required": "Nimi on pakollinen.",
    "state_is_required": "Lääni on pakollinen.",
    "city_is_required": "Kaupunki on pakollinen.",
    "organization_is_required": "Organisaatio on pakollinen.",
    "organization_unit_is_required": "Organisaation osasto on pakollinen.",
    "country_is_required": "Valtio on pakollinen.",
    "certificate_file_is_required": "Varmennetiedosto on pakollinen.",
    "private_key_file_is_required": "Avaintiedosto on pakollinen.",
    "create_self_signed_certificate_authority": "Luo itse allekirjoitettu varmenne",
    "import_existing_certificate_authority": "Tuo olemassa oleva varmenne",
    "5_years": "5 vuotta",
    "10_years": "10 vuotta",
    "unknown_error_occured_while_installing_the_ca": "Tuntematon virhe asennettaessa varmenteen myöntäjää. Yritä uudelleen.",
    "ca_setup_header": "Valitse vaihtoehto varmenteen myöntäjän määrittämiseksi, jota käytetään allekirjoittamaan kaikki JAMS-liittymällä luodut Jami-tilit.",
    "common_name": "Nimi",
    "state": "Lääni",
    "cistatety": "Kaupunki",
    "organization": "Organisaatio",
    "organization_unit": "Organisaation osasto",
    "generate_self_signed_certificate_authority": "Luo itse allekirjoitettu varmenne",
    "select_option_setting_up_certificate_authority": "Valitse vaihtoehto varmenteen myöntäjän määrittämiseksi, jota käytetään allekirjoittamaan kaikki JAMS-liittymällä luodut Jami-tilit.",
    "import_certificate_authority": "Tuo varmenne",
    "must_be_60_characters_or_less": "Enintään 60 merkkiä",
    "username_is_required": "Käyttäjätunnus vaaditaan!",
    "must_be_50_characters_or_less": "Enintään 50 merkkiä",
    "password_must_match": "Salasanojen täytyy täsmätä",
    "password_confirmation_required": "Salasanan vahvistus vaaditaan.",
    "information_appears_incorrect_connection_directory_failed": "Annetut tiedot näyttävät olevan virheellisiä, yhteys hakemistoon epäonnistui. Tarkista antamasi tiedot ja kirjautumistiedot ja yritä uudelleen.",
    "identity_management": "Identiteetin hallinta",
    "select_type_of_user_directory": "Valitse käyttäjän kansion tyyppi, joka lisätään JAMS:iin",
    "set_identity_parameters": "Aseta identiteettin oletukset",
    "create_administrator_user": "Luo järjestelmänvalvoja",
    "certificate_authority_setup": "Varmenteen myöntäjän asetukset",
    "server_parameters": "Palvelimen parametrit",
    "choose_a_country": "Valitse maa",
    "active_directory_server_informations": "AD-palvelimen tiedot",
    "port": "Portti",
    "host": "Konenimi",
    "admin_username": "Pääkäyttäjän käyttäjätunnus",
    "domain_name": "Verkkotunnus",
    "yes": "Kyllä",
    "no": "Ei",
    "ldap_server_information": "LDAP-palvelimen tiedot",
    "server_address": "Palvelimen osoite",
    "administrator_username": "Järjestelmänvalvojan käyttäjätunnus",
    "base_dn_please_use_ldap_convention": "DN pohja (käytä LDAP-käytäntöjä)",
    "field_ldap_structure_contains_username": "Tämä on LDAP-rakenteen kenttä, joka sisältää käyttäjän nimen.",
    "use_public_nameserver": "Käytä julkista nimipalvelinta",
    "check_box_register_usernames_on_jami_public_nameserver": "Valitse tämä ruutu, jos haluat rekisteröidä käyttäjätunnuksesi Jamin julkiseen nimipalvelimeen.",
    "domain_is_required": "Verkkotunnus vaaditaan.",
    "5_minutes": "5 minuuttia",
    "10_minutes": "10 minuuttia",
    "15_minutes": "15 minuuttia",
    "30_minutes": "30 minuuttia",
    "60_minutes": "60 minuuttia",
    "1_month": "1 kuukausi",
    "3_months": "3 kuukautta",
    "6_months": "6 kuukautta",
    "1_year": "1 vuosi",
    "please_enter_valid_cors_domain_url": "Kirjoita kelvollinen CORS-toimialueen verkko-osoite.",
    "global_parameters_cover_general_configuration_of_servers_engine": "Yleiset parametrit kattavat palvelimen moottorin yleisen kokoonpanon.",
    "cors_domain_name": "CORS verkkotunnus",
    "set_domain_of_web_cleint_server_to_connect_to_hans_admin_dashboard_and_jami_accounts_also_to_set_client_crls_ocsps": "Aseta verkko-osoite asiakaspalvelimeen, joka muodostaa yhteyden JAMS-järjestelmänvalvojan hallintapaneeliin ja Jami-tunnuksiin. Tätä käytetään myös määrittämään, mistä asiakkaiden tulisi ladata CRL-luettelot ja lähettää OCSP-kyselyitä. Jos sinulla on välityspalvelin (ts. JAMS on IIS:n takana), varmista, että määrität tämän kentän oikein, muuten laitteet eivät voi ladata CRL-luetteloita tai vahvistaa varmenteita.",
    "domain_name_of_web_client_server": "Sinun web-palvelimen verkkotunnus.",
    "domain": "Verkkotunnus",
    "certificate_revocation_list_lifetime": "Varmenteen peruuttamisen käyttöaika luettelossa",
    "set_liftetime_crl_list_certificates_revoked": "Aseta CRL-elinikä, joka sisältää luettelon varmenteista, jotka on kumottu ennen aikataulun mukaista päättymispäivää.",
    "device_lifetime": "Laitteen käyttöaika",
    "user_account_lifetime": "Käyttäjän tunnuksen käyttöaika",
    "account_lifetime_should_be_bigger_to_device_lifetime": "Tilin käyttöiän tulisi olla pidempi kuin laitteen käyttöikä.",
    "sip_configuration_template": "SIP-määrityksen malli",
    "set_server_parameters": "Aseta palvelimen parametrit",
    "search_users_using": "Hae käyttäjiä käyttämällä (käyttäjätunnus, etunimi, sukunimi)",
    "search_users": "Etsi käyttäjiä",
    "servername_is_required": "Palvelimen nimi vaaditaan.",
    "password_is_required": "Salasana vaaditaan!",
    "domain_name_is_required": "Verkkotunnus vaaditaan.",
    "port_must_be_a_number": "Portin on oltava numero.",
    "port_must_be_positive": "Portin on oltava positiivinen.",
    "port_must_be_an_integer": "Portin on oltava kokonaisluku.",
    "port_number_is_required": "Portin numero vaaditaan.",
    "host_is_required": "Konenimi vaaditaan.",
    "local_database": "Paikallinen tietokanta",
    "ldap_server": "LDAP-palvelin",
    "active_directory": "Aktiivinen hakemisto",
    "no_users_found_matching": "Käyttäjiä ei löytynyt hakusanalla!",
    "device_name": "Laitteen nimi",
    "status": "Tila",
    "actions": "Toimet",
    "revoke_device": "Kumoa laite",
    "update_device_information": "Päivitä laiteen tiedot",
    "device_display_name": "Laitteen näytettävä nimi",
    "cancel": "Peruuta",
    "update": "Päivitä",
    "are_you_sure_you_want_to_revoke_this_device": "Haluatko varmasti kumota tämän laitteen?",
    "confirm_revoke": "Vahvista kumoaminen",
    "add_a_contact": "Lisää yhteystieto",
    "new_version_jams_available": "Uusi JAMS versio on saatavana. Haluatko päivittää nyt?",
    "running_community_version_jams": "Käytät tällä hetkellä JAMS-yhteisöversiota. Haluatko ostaa JAMS-tilauksen?",
    "you_are_not_allowed_to_access_this_section": "Et voi käyttää tätä osaa. Ota yhteyttä järjestelmänvalvojaasi saadaksesi järjestelmänvalvojan oikeudet.",
    "an_update_is_available_for_jams": "JAMS päivitys on saatavilla.",
    "updating_jams_shutting_down_shortly": "JAMS päivitetään, sammuu pian...",
    "error_while_attempting_update_jams": "Päivittämisessä tapahtui virhe JAMS:",
    "permissions": "Käyttöoikeudet",
    "configuration": "Määritys",
    "enable_upnp": "Käytä UPnP",
    "use_jami_default_turn_configuration": "Käytä oletus TURN määritystä",
    "use_a_custom_turn_configuration": "Käytä omaa TURN määritystä",
    "turn_server_address": "TURN palvelimen osoite",
    "turn_server_username": "TURN palvelimen käyttäjätunnus",
    "turn_server_password": "TURN palvelimen salasana",
    "disable_turn_configuration": "Poista TURN määritys",
    "use_jami_default_dht_proxy_configuration": "Käytä Jamin oletus DHT Proxy määritystä",
    "use_a_custom_dht_proxy_configuration": "Käytä omaa DHT Proxy määritystä",
    "dht_proxy_server_name": "DHT proxy palvelimen nimi",
    "dht_proxy_list_url": "DHT proxy lista verkko-osoitteista",
    "disable_dht_proxy_configuration": "Poista DHT Proxy määritys",
    "updated_blueprint_permissions_successfully": "Suunnitelman käyttöoikeuksien päivitys onnistui.",
    "error_updating_blueprint_permissions": "Virhe päivitettäessä suunnitelman käyttöoikeuksia.",
    "allow_video_calls": "Salli videopuhelut",
    "allow_incoming_calls_from_unknown_contacts": "Salli saapuvat puhelut tuntemattomilta",
    "auto_answer_calss": "Vastaa puheluihin automaattisesti",
    "allow_use_of_jami_in_local_lan": "Salli vertaiskoneiden etsimisen paikallisessa verkossa",
    "convert_your_account_into_a_rendezvous_point": "Aseta tili tapaamispaikkaan",
    "blueprint_name_already_exists": "Suunnitelman nimi on jo olemassa!",
    "blueprint_name_is_empty": "Suunnitelman nimi on tyhjä",
    "remove_blueprint": "Poista suunitelma",
    "are_you_sure_you_want_to_delete": "Haluatko varmasti poistaa",
    "remove": "Poista",
    "create_blueprint": "Luo suunitelma",
    "search_blueprints_placeholder": "Etsi suunitelmia...",
    "search_blueprints": "Etsi suunitelmia",
    "no_blueprints_found": "Suunnitelmia ei löydy",
    "no_blueprint_name": "Ei suunnitelman nimeä",
    "add_contact": "Lisää yhteystieto...",
    "remove_contact": "Poista yhteystieto",
    "are_you_sure_you_want_to_remove": "Haluatko varmasti poistaa",
    "from": "/",
    "contacts": "yhteystiedot",
    "search_contacts_using": "Hae yhteystietoa kentistä (verkko-osoite, etunimi, sukunimi)",
    "search_contacts": "Etsi yhteystiedoista",
    "has_no_contacts": "ei ole yhteystiedoissa",
    "edit_group": "Muokkaa ryhmää",
    "add_user_to": "Lisää käyttäjä",
    "action": "Toiminta",
    "remove_user": "Poista käyttäjä",
    "create_group": "Luo ryhmä",
    "group_name": "Ryhmän nimi",
    "group_name_already_exists": "Ryhmän nimi on jo olemassa!",
    "group_name_is_empty": "Ryhmän nimi on tyhjä",
    "remove_group": "Poista ryhmä",
    "search_groups_placeholder": "Etsi ryhmistä...",
    "search_groups": "Etsi ryhmää",
    "no_groups_found": "Ryhmää ei löytynyt",
    "blueprint": "Suunnitelma",
    "subscription": "Tilaus",
    "an_error_occured_while_getting_license_information": "Tilaustietojen saamisessa tapahtui virhe!",
    "subscription_code_is_required": "Tilauskoodi vaaditaan.",
    "license_registred_successfully": "Tilauksen rekisteröinti onnistui.",
    "a_generic_occured_while_trying_to_load_license_or_license_could_not_be_found": "Tilaustasi ladattaessa tapahtui virhe tai tilaustasi ei löydy!",
    "subscription_code": "Tilauksen koodi",
    "register": "Rekisteröidy",
    "your_license_is_already_activated": "Tilauksesi on jo aktivoitu!",
    "admin_password_updated_successfully": "Järjestelmänvalvojan salasana päivitetty.",
    "updating_user": "Päivitetään käyttäjää",
    "password_failed": "salasana epäonnistui virheellä:",
    "enter_the_following_information_below_to_change_your_admin_password": "Anna seuraavat tiedot vaihtaaksesi järjestelmänvalvojan salasanan.",
    "Confirm password": "Vahvista salasana",
    "generate": "Arvonta",
    "copy_to_clipboard": "Kopioi leikepöydälle",
    "copied": "Kopioitu",
    "generated": "Arvottu",
    "change_admin_password": "Vaihda järjestelmänvalvojan salasana",
    "active": "Aktiivinen",
    "revoked": "Kumottu",
    "revoke_user_account": "Kumoa käyttäjätunnus",
    "are_you_sure_want_revoke": "Haluatko varmasti kumota",
    "revoke": "Kumoa",
    "revoke_user": "Kumoa käyttäjä",
    "hide_revoked_users": "Piilota kumotut käyttäjät",
    "edit_profile": "Muokkaa profiilia",
    "change_password": "Vaihda salasana",
    "minimum_3_characters": "Vähintään 3 merkkiä!",
    "maximum_32_characters": "Enintään 32 merkkiä!",
    "only_alphanumeric_characters": "Vain aakkoset!",
    "first_name_is_too_short": "Etunimi on liian lyhyt!",
    "last_name_is_too_short": "Sukunimi on liian lyhyt!",
    "invalid_email": "Virheellinen sähköposti!",
    "organization_name_too_short": "Organisaation nimi on liian lyhyt!",
    "fax_not_valid": "Faksinumero ei kelpaa!",
    "phone_not_valid": "Puhelimen numero ei kelpaa!",
    "mobile_not_valid": "Matkapuhelimen numero ei kelpaa!",
    "crop_image": "Rajaa kuva",
    "zoom": "Skaalaa",
    "rotation": "Käännä",
    "create_new_profile": "Luo uusi profiili",
    "change_profile_image": "Vaihda profiilin kuvaa",
    "username_already_taken": "Käyttäjänimi on varattu",
    "first_name": "Etunimi",
    "last_name": "Sukunimi",
    "email": "Sähköposti",
    "fax_number": "Faksinumero",
    "phone_number": "Puhelinnumero",
    "extension": "Laajennus",
    "mobile": "Mobiili",
    "create_profile": "Luo profiili",
    "save_profile": "Tallenna profiili",
    "profile": "Profiili",
    "devices": "Laitteet",
    "no_users_found": "Käyttäjiä ei löytynyt",
    "advanced_settings": "Lisäasetukset",
    "create_administrator": "Luo järjestelmänvalvojan tunnus",
    "paste_your_jams_enterprise_subscription_code_received_from_jami": "Liitä Jami-kaupasta saamasi JAMS Enterprise tilaustunnus.",
    "blueprint_name": "Suunnitelman nimi",
    "validate": "Vahvista",
    "change_language": "Vaihda kieli",
    "general": "Yleinen",
    "device_id": "Laitteen ID",
    "add_user_to_group": "Lisää käyttäjiä ryhmään ...",
    "add_user_to_a_group": "Lisää käyttäjä ryhmään",
    "remove_from_group": "Poista ryhmästä",
    "myprofile": "Minun profiili",
    "select_blueprint": "Valitse suunnitelma",
    "add_moderator_to_blueprint": "Lisää valvoja suunitelmaan ...",
    "add_moderator_to": "Lisää valvoja kohteeseen",
    "remove_moderator": "Poista valvoja",
    "rendezvous": "Kohtauspaikka",
    "standalone": "Paikallinen",
    "allow_incoming_calls_from_unknown_allow_video_calls_info": "Jos tämä asetus on poistettu käytöstä, vain äänipuhelut sallitaan.",
    "allow_incoming_calls_from_unknown_contacts_info": "Jos tämä asetus on poistettu käytöstä, vain yhteystiedoissa olevat voivat ottaa sinuun yhteyttä.",
    "auto_answer_calls_info": "Jos tämä asetus on käytössä, puheluihin vastataan automaattisesti. Tämä voi olla hyödyllinen, jos haluat esimerkiksi seurata vaikka tiettyä huonetta, kun olet poissa kotoa.",
    "local_lan_info": "Jos tämä asetus on käytössä, voit keskustella pallisessa lähiverkossa sinun yhteystiedoissa olevien kanssa, vaikka lähiverkkosi olisi katkaistu Internetistä.",
    "rendezvous_info": "Jos tämä asetus on käytössä, saapuvat puhelut lisätään automaattisesti neuvotteluhuoneeseen.",
    "rendezvous_moderators_info": "Valvojat voivat hallita tapaamispaikkaa.",
    "allow_jami_user_to_search_for_other_contacts": "Salli käyttäjän lisätä uusia kontakteja",
    "upnp_custom_popup": "UPnP sallii Jamin avaamaan verkkoportit automaattisesti viestinnän luomiseksi.",
    "turn_server_configuration_popup": "Määritä TURN-palvelin avaamaan yhteydet, kun vertaisviestintä ei ole mahdollista",
    "dht_configuration_popup": "Määritä DHT-välityspalvelin käyttämään tätä tiliä",
    "contact_management": "Yhteystietojen hallinta",
    "lookup_info": "Jos tämä asetus on poistettu käytöstä, käyttäjä ei voi etsiä tai lisätä uusia yhteystietoja",
    "local_lan": "Lähiverkko",
    "customization": "Mukauttaminen",
    "is_customization_enabled": "Mukautus käyttöön",
    "welcome_has_title": "Nimi",
    "welcome_title": "Tervetuloa Jamiin",
    "welcome_has_description": "Kuvaus",
    "welcome_Description": "Tässä on sinun Jami-tunnuksesi. Älä epäröi jakaa sitä, jotta sinuun on helpompi saada yhteyttä!",
    "welcome_has_Tips": "Vinkkinäyttö käyttöön",
    "instruction_title": "Käytä Jami-nimeä tai personoi sitä (max 40 merkkiä)",
    "instruction_description": "Käytä Jami-kuvausta tai personoi sitä (max 100 merkkiä)",
    "welcome_has_BackgroundCustom": "Taustakuva",
    "instruction_background": "Valitse taustaväri tai taustakuva",
    "or": "tai",
    "welcome_has_Logo": "Logotyyppi",
    "instruction_logo": "Käytä Jami-logoa tai lataa logo",
    "call_parameters": "Soittoparametrit",
    "preview_tip1": "Täydennä profiiliasi lisäämällä kuva ja lempinimi",
    "preview_tip2": "Miksi minun pitäisi tallentaa tilini?",
    "preview_tip3": "Miten pikanäppäimiä asetetaan?",
    "tip_box_id_color": "Vihjetaulun ja Jami id:n väri",
    "enable_main_box": "Lisää laatikko nimen, kuvauksen ja Jami id:n taakse",
    "main_box_color": "Taulun väri",
    "logo_size": "Koko",
    "default_settings": "Oletusasetukset"
}
